/* ===========================
  Contenedor Principal
==============================*/

.hero-section {
	height: 960px;
	background: #ededed;
	position: relative;
}

.left-bar {
	position: absolute;
	width: 100px;
	height: 100%;
	background: #121212;
	z-index: 20;
}

.left-bar .left-bar-content {
	position: absolute;
	width: 100%;
	bottom: 0;
	text-align: center;
	margin-bottom: 90px;
}

.social-links a {
	display: block;
	color: #838383;
	margin-bottom: 20px;
	font-size: 25px;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.social-links a:hover {
	color: #f4b515;
}

.slide-content {
	opacity: 0;
    top: 0;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 0 15px;
}

.slide-content:after {
	position: absolute;
	content: "";
	height: calc(60% + 60px);
	width: 330px;
	border-top: 90px solid #f4b515;
	border-left: 90px solid #f4b515;
	border-bottom: 90px solid #f4b515;
	top: 50;
	left: 15%;
	opacity: 0.43;
}

.slide-content h2 {
	color: #fff;
	font-size: 80px;
	line-height: 80px;
}

.owl-item.active .slide-content {
	opacity: 1;
}

.slide-num-holder {
	width: 153px;
	height: 250px;
	position: absolute;
	right: 60px;
	background: rgba(18, 18, 18, 0.95);
	bottom: -40px;
	z-index: 111;
	text-align: right;
	padding-right: 20px;
	padding-top: 60px;
	color: #fff;
	font-weight: 700;
}

.slide-num-holder span {
	font-size: 48px;
	color: #f4b515;
	position: relative;
	top: -10px;
	right: -10px;
}

.hero-right-text {
	position: absolute;
	right: 120px;
	-webkit-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	        transform: rotate(-90deg);
	-webkit-transform-origin: right center;
	    -ms-transform-origin: right center;
	        transform-origin: right center;
	bottom: 90%;
	z-index: 30;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 15px;
}

.slide-num-holder {
	width: 150px;
	height: 180px;
	position: absolute;
	right: 60px;
	background: rgba(18, 18, 18, 0.95);
	bottom: -40px;
	z-index: 111;
	text-align: right;
	padding-right: 20px;
	padding-top: 60px;
	color: #fff;
	font-weight: 700;
}

/* ===========================
  Final Contenedor Principal
==============================*/








/* ===========================
  Responsive
==============================*/
@media only screen and (max-width: 1477px) {
	.slide-num-holder.test-slider {
		left: auto;
		right: 0;
	}
}

@media only screen and (max-width: 1400px) {
	.promo-box {
		width: 100%;
	}
}

/* Medium screen : 992px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	
	.slide-content {
		margin-left: 220px;
	}
	.slide-num-holder {
		right: 20px;
	}
	.hero-right-text {
		right: 100px;
	}
}

/* Tablet :768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.slide-content {
		margin-left: 170px;
		margin-bottom: -35px;
		padding-left: 120px;
		padding-top: 120px;
		padding-bottom: 30px;
	}
	.slide-content h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.slide-content:after {
		border-top: 100px solid #f4b515;
		border-left: 100px solid #f4b515;
		border-bottom: 60px solid #f4b515;
	}
	.hero-slider .owl-nav {
		left: 170px;
	}
	.slide-num-holder {
		right: 20px;
	}
	.hero-right-text {
		bottom: 70%;
		right: 100px;
	}
}

/* Large Mobile :480px. */
@media only screen and (max-width: 767px) {
	h1,
	.sp-title {
		font-size: 45px;
	}
	.page-header-section .header-title {
		font-size: 55px;
	}
	.left-bar {
		width: 70px;
	}
	.slide-content:after,
	.hero-right-text,
	.phone-number {
		display: none;
	}
	.hero-section {
		height: auto;
	}
	.hero-slider .hero-slide-item {
		padding: 150px 0;
		height: auto;
	}
	.slide-content h2 {
		font-size: 60px;
		line-height: 60px;
	}
	.hero-slider .owl-nav {
		padding-left: 70px;
		width: 100%;
		text-align: center;
		left: 0;
	}
	.slide-content {
		margin-left: 70px;
		padding: 0;
		text-align: center;
	}
	.slide-num-holder,
	.slide-num-holder.test-slider {
		right: 0;
		height: 75px;
		width: 136px;
		padding-top: 18px;
	}
	.slide-num-holder span,
	.slide-num-holder.test-slider span {
		font-size: 40px;
	}
	.slide-num-holder.test-slider {
		bottom: -135px;
	}
}

/* small mobile :320px. */
@media only screen and (max-width: 479px) {
	.left-bar {
		display: none;
	}
	.hero-slider .owl-nav {
		padding-left: 0;
	}
	.slide-content {
		padding: 0 15px;
	}
	.slide-content h2 {
		font-size: 35px;
		line-height: 1.5;
        top: 50%;
	}
}